﻿#mainmenu 	
{
	float: left;
	width: 980px;
	height: 40px;
}
#mainmenu ul 
{	
	margin: 0;	
	padding: 0;	
	list-style: none;	
	line-height: normal;
}
#mainmenu li 
{
	margin: 0px 1px 0px 0px;
	float: left;
	background-color: #FFFFFF;
	height: 40px;
	padding: 0;
	width: 162px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
}
#mainmenu a
{
	margin: 0px;
	display: block;
	float: left;
	height: 15px;
	width: 152px;
	text-decoration: none;
	font-size: 15px;
	color: #666666;
	width: 152px;
	padding-top: 12px;
	padding-left: 10px;
	padding-bottom: 13px;
}
#mainmenu a:hover 
{
	color: #e11b22;
	background-color: #fbfbfb;
}

#mainmenu .current_page_item a 
{
	color: #FFFFFF;
	background-color: #0083a9;
}
